---
title: BluetoothRemoteGATTCharacteristic.stopNotifications()
slug: Web/API/BluetoothRemoteGATTCharacteristic/stopNotifications
tags:
  - API
  - Bluetooth
  - BluetoothRemoteGATTCharacteristic
  - Experimental
  - Property
  - Reference
  - Web Bluetooth API
  - stopNotifications
---
<p>{{SeeCompatTable}}</p>

<p>The <strong><code>BluetoothRemoteGATTCharacteristic.stopNotifications()</code></strong> method returns a {{jsxref("Promise")}} to the BluetoothRemoteGATTCharacteristic instance when there is no longer an active notification on it.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">BluetoothRemoteGATTCharacteristic.stopNotifications().then(function(BluetoothRemoteGATTCharacteristic) { ... })</pre>

<h3 id="Returns">Returns</h3>

<p>A {{jsxref("Promise")}}.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName("Web Bluetooth", "#dom-bluetoothremotegattcharacteristic-stopnotifications", "stopNotifications()")}}</td>
   <td>{{Spec2("Web Bluetooth")}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.BluetoothRemoteGATTCharacteristic.stopNotifications")}}</p>

<div>{{APIRef("Web Bluetooth")}}</div>
